<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title>Abu Dhabi Ports</title>
        <link href="styles.css" rel="stylesheet">
    </head>
    <body>
        <table class="main-table">
            <tr class="header">
                <td colspan="3">
                <img class="logo" src="./assets/images/AD-Port-Logo.jpg" alt="">
                </td>
            </tr>
            <tr>
                <td class="table-aside">
                </td>
                <td class="main-content">
                    <h1>Welcome To Abu Dhabi Ports</h1>
                        <div class="row">
                            <div class="col from-group">
                                <lable for="">First Name</lable>
                                <input type="text" placeholder="Enter First Name">
                            </div>
                            <div class="col from-group">
                                <lable for="">Last Name</lable>
                                <input type="text" placeholder="Enter Last Name">
                            </div>
                        </div>
                        <div class="row">   
                            <div class="col from-group">
                                <lable for="">Contact Number</lable>
                                <input type="text" placeholder="Enter Contact Number">
                            </div>  
                            <div class="col from-group">
                                <lable for="">Contact Email</lable>
                                <input type="text" placeholder="Enter Contact Email">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col from-group">
                                <lable for="">Message</lable>
                                <textarea name="" id="" cols="30" rows="10"  placeholder="Enter The Message"></textarea>
                            </div>
                        </div>     
                        <div class="row">
                            <divu class="col from-group">
                            <input type="submit" value="Submit">
                            </divu>
                        </div>
                </td>
            </tr>
        </table>
    </body>
</html>